From: rose*petal<BR>
Date: 17 April 2001<P>

I love it... :) I wish someone would read my poems...
<HR>
From: Ali<BR>
Date: 17 April 2001<P>

Harem~ 'Gates of Hell' and 'Road Kill'...Oh, my word, dear woman...what you have gone through...((((HUGS))))...I don't exactly know what to say...you have been through hell, but you have come through with your head up high...Wow, girlie...you're amazing...=)<BR>
<BR>
Love and light, Ali<BR>

<HR>
From: Just Some Girl [email-masked]<BR>
Date: 17 April 2001<P>

Violet:<BR>
<BR>
I loved your poem, Thousand Year Old Sleep. Very moving.
<HR>
From: iLLblEeD<BR>
Date: 17 April 2001<P>

harem:  i've been reading all the things you've written over the past few months...and with one of your lastest submissions, " gates of hell" i thought i'd write...<BR>
that was so heartfelt...your world breaking simply because someone was too blind to see exactly how much you gave them.  Struck a very raw chord in me...of course i've never been married so i cannot have sympathy for you and i have no real clue why it made me cry...i guess in a way i do understand what it's like to make yourself a part of someone for so long.  It's so heartbreaking to realize when it's over to realize that someone you love so greatly can so easily disregard your emotions.  It's like making yourself a piece of another person for so long, then when it's over being unable to identify who you really are because of everything you've invested in the one you love...<BR>
sorry i'm rambling on here...but basically i just want to say you're a wonderful...wonderful writer...i've enjoyed reading everything you've written here...your words have the ability to bring both tears and laughter to my eyes...<BR>
I can only hope you have someone who appreciates everything you are and will ever be......<BR>
hope you have a wonderful day....
<HR>
From: iLLblEeD<BR>
Date: 17 April 2001<P>

harem:  i've been reading all the things you've written over the past few months...and with one of your lastest submissions, " gates of hell" i thought i'd write...<BR>
that was so heartfelt...your world breaking simply because someone was too blind to see exactly how much you gave them.  Struck a very raw chord in me...of course i've never been married so i cannot have sympathy for you and i have no real clue why it made me cry...i guess in a way i do understand what it's like to make yourself a part of someone for so long.  It's so heartbreaking to realize when it's over that someone you love so greatly can so easily disregard your emotions.  It's like making yourself a piece of another person for so long, then when it's over being unable to identify who you really are because of everything you've invested in the one you love...<BR>
sorry i'm rambling on here...but basically i just want to say you're a wonderful...wonderful writer...i've enjoyed reading everything you've written here...your words have the ability to bring both tears and laughter to my eyes...<BR>
I can only hope you have someone who appreciates everything you are and will ever be......<BR>
hope you have a wonderful day....
<HR>
From: iLLblEeD<BR>
Date: 17 April 2001<P>

oops....i screwed up what i was writing then ended up posting it twice...i'm sooo dumb and sleepy...lol
<HR>
From: Harem<BR>
Date: 17 April 2001<P>

To Ali ~<BR>
Thank you so much for reading my stuff.... I have made so many mistakes... but I think I am finally learning to protect myself, before anything goes to such extreme limits... I write to rid the pain of the past, and to increase the joys of the present... and hope that if someone reads my stuff, and I can help them or save them from making the mistakes I did.... then maybe my life has not been in vain.... <BR>
<BR>
To iLlBlEed ~ <BR>
Thank you so much for your comments on my newest submissions..... And for pouring your feelings out in return.... The Love Blender is a great place to live and learn and share... the bitter and the sweet.... and to hope that others might receive some benefit and insight from others pains and failures, or find courage, peace and joy in others happiness.... Thank you for your concern about my life now.... I am still learning... and making mistakes... a process that never ends. However, as you will note in my two new submissions tonight...  I have started on a journey with someone new, who is so different from any man I have ever know... I am scared to death.... its too smooth, to easy, too wonderful.... He's to perfect for me, in everyway.... but I am going to enjoy him, as long as I can..... maybe even FOREVER... I think I am over due for some happiness.... Giggle.... Don't yah think ????<BR>
<BR>
~ Harem ~  *Sigh...<BR>
<BR>
....
<HR>